/* General Table Styling */
  table {
    width: 100%;
    border-collapse: collapse;
    margin: 20px 0;
    font-size: 1em;
    /* font-family: sans-serif; */
    min-width: 400px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
  }

  table thead tr {
    background-color: #ff6600;
    color: #ffffff;
    text-align: left;
  }

  table th,
  table td {
    padding: 12px 15px;
    border: 1px solid #dddddd;
  }

  table tbody tr {
    border-bottom: 1px solid #dddddd;
  }

  table tbody tr:nth-of-type(even) {
    background-color: #f3f3f3;
  }

  table tbody tr:last-of-type {
    border-bottom: 2px solid #ff6600;
  }

  table tbody tr:hover {
    background-color: #f1f1f1;
  }

  /* Responsive Styling */
  @media screen and (max-width: 600px) {
    table {
      border: 0;
    }

    table thead {
      display: none;
    }

    table, table tbody, table tr, table td {
      display: block;
      width: 100%;
    }

    table tr {
      margin-bottom: 15px;
    }

    table td {
      text-align: right;
      padding-left: 50%;
      position: relative;
    }

    table td::before {
      content: attr(data-label);
      position: absolute;
      left: 0;
      width: 50%;
      padding-left: 15px;
      font-weight: bold;
      text-align: left;
    }
  }